Subject: bug#77344: closed (Re: bug#77344: kglobalaccel is missing polkit files)

From: [email-masked] (GNU bug Tracking System)
Date: Sat, 29 Mar 2025 03:39:02 +0000

Your bug report

#77344: kglobalaccel is missing polkit files

which was filed against the guix package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
77344: https://debbugs.gnu.org/cgi/bugreport.cgi?bug=77344
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#77344: kglobalaccel is missing polkit files
From: Z572 <[email-masked]>
To: Julien Lepiller <[email-masked]>
Cc: [email-masked]
Date: Sat, 29 Mar 2025 11:38:24 +0800
List-Id: <debbugs-submit.debbugs.gnu.org>

Julien Lepiller <[email-masked]> writes:

> Hi Guix!
>
> updating my system, I found that etc-polkit-1 fails to build because a
> directory is missing from kglobalaccel. kglobalaccel is included in the
> system from gnu/services/desktop.scm because I use plasma on one of my
> machines. The solution could be to remove it from the list, but maybe
> it's actually the package that's broken.
should fixed in
https://git.savannah.gnu.org/cgit/guix.git/commit/?id=136115fa0fb2ce2004abcf6e1839784b19c49259

Subject: kglobalaccel is missing polkit files
From: Julien Lepiller <[email-masked]>
To: [email-masked]
Date: Fri, 28 Mar 2025 20:12:10 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi Guix!

updating my system, I found that etc-polkit-1 fails to build because a
directory is missing from kglobalaccel. kglobalaccel is included in the
system from gnu/services/desktop.scm because I use plasma on one of my
machines. The solution could be to remove it from the list, but maybe
it's actually the package that's broken.